## org.eclipse.wst.wsdl
Class WSDLPluginImplementation

    java.lang.Object
      EclipsePlugin
          org.eclipse.wst.wsdl.WSDLPluginImplementation

    public class WSDLPluginImplementation

extends EclipsePlugin

The actual implementation of the Eclipse Plugin.

Note: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

Since:
  1.0

Constructor Summary
`WSDLPluginImplementation()` Creates an instance.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WSDLPluginImplementation

    public WSDLPluginImplementation()

  Creates an instance.